DigiDeviceID8=0xe208
DigiDeviceID16=0xe209
DigiPort=0x220
DigiIrq=7
DigiDma8=1
DigiDma16=5
DigiVolume=8
MidiDeviceID=0xa009
MidiPort=0x388
MidiVolume=8
RedbookEnabled=1
RedbookVolume=8
StereoReverse=0
GammaLevel=0
DetailLevel=4
JoystickMin=0,0,0,0
JoystickCen=0,0,0,0
JoystickMax=0,0,0,0
LastPlayer=FRED
LastMission=
VR_type=0
VR_resolution=0
VR_tracking=0
MovieHires=1
